
import java.io.*;

/**
 * The main program for running TestAddressBookFinal
 *
 */

class Tester
{
    
    public static void main( String[] args )throws IOException
    {
        TestAddressBookFinal  tester = new TestAddressBookFinal( 25 );
        
        tester.testWrite( "book.data" );
        
        tester.testRead( "book.data" );
        
        tester.printout( "Ms. X0"  );
        tester.printout( "Ms. X15" );
        tester.printout( "Ms. X24" );
        tester.printout( "Ms. X50" );
    }

}
